<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>contexts</table>
	<order>link_id</order>
	<order_type>DESC</order_type>
	<title>Контекстная реклама</title>
</main>
<item>
	<column>link_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>uri</column>
	<title>ссылка</title>
	<type>html</type>
	<col>120</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок</hint>
</item>
<item>
	<column>text_link</column>
	<title>Текст со ссылкой</title>
	<type>textareatiny</type>
	<row>2</row>
	<col>100</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>active</column>
	<title>Активность</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на главной</hint>
</item>
<item>
	<column>error</column>
	<title>Не найдено</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>